@import url("https://fonts.googleapis.com/css2?family=Cormorant+Infant:ital,wght@0,300;1,300&family=Katibeh&family=Tangerine:wght@700&family=Taviraj:wght@200;300&display=swap");

a {
  cursor: pointer;
}

html {
  scroll-behavior: smooth;
}

#content {
  margin: 0px auto;
  text-align: center;
}

hr {
  margin: 5vh auto;
  font-weight: 400;
}

@media (max-width: 331px) {
  .adjusted-text {
    font-size: 100%;
  }
}

.bg {
  position: fixed;
  left: -1000%;
  right: -1000%;
  top: -1000%;
  bottom: -1000%;
  height: 100%;
  min-width: 100%;
  margin: auto;
  object-fit: cover;
  overflow: hidden;
}
.top-bg{
  position: fixed;
  top: 0px;
  margin: auto; 
  object-fit: cover;
  overflow: hidden;
}
.foot-bg{
  position: fixed;
  bottom: 0px;
  margin: auto; 
  object-fit: cover;
  overflow: hidden;
}
.top-bg-left{
  left: 0px;
}
.top-bg-right{
  right: 0px;
}
.foot-bg-left{
  left: 0px;
}
.foot-bg-right{
  right: 0px;
}
.foot-bg-with-nav{
  bottom: 59px;
}

.live-flower {
  text-align: center;
}

.white-overlay {
  /* background-color: rgba(255, 255, 255, 0.4); */
  z-index: 1;
}
/* ModalSection */
.modal {
  text-align: center;
  display: block !important;
  padding: 0px !important;
}
.modal-content {
  background-color: transparent !important;
  border: none !important;
  width: 75%;
  margin: auto;
}
.modal-bg-img {
  position: fixed;
  left: -1000%;
  right: -1000%;
  top: -1000%;
  bottom: -1000%;
  min-height: 80vh;
  max-height: 100vh;
  margin: auto;
  object-fit: cover;
  overflow: visible;
}
@media (max-width: 767px) {
  .modal-bg-img {
    min-height: 10vh;
    min-width: 95vw !important;
    max-width: 100vw !important;
  }
}
.modal-body {
  padding-left: 4vh;
  padding-right: 4vh;
}
@media (max-height: 715px) {
  .modal-body {
    padding-left: 7vh;
    padding-right: 7vh;
  }
}
@media (max-width: 600px) {
  .modal-body h2 {
    font-size: 150%;
  }
  .modal-body h3 {
    font-size: 125%;
  }
}
@media (max-height: 530px) {
  .modal-body {
    padding-left: 12vh;
    padding-right: 12vh;
  }
}
@media (max-width: 420px) {
  .modal-content {
    width: 80%;
  }
}
@media (max-width: 300px) {
  .modal-content {
    width: 90%;
  }
  .modal-body {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.button-open {
  border: 1px solid black !important;
  border-radius: 5px;
  padding: 4px 10px;
  font-size: 1.2rem;
  color: black;
  font-weight: 900;
  background-color: transparent !important;
}
.button-open:hover {
  color: #333;
  font-weight: 600;
  background-color: transparent;
}

.navbar {
  overflow: hidden;
  position: fixed;
  bottom: 0;
  width: 100%;
  box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  z-index: 5;
}
@media (max-width: 300px) {
  .navbar {
    padding: 0.4rem 0.4rem;
  }
}

/* Style the links inside the navigation bar */
.navbar a {
  float: left;
  display: block;
  text-align: center;
  text-decoration: none;
}
/* Change the color of links on hover */
.navbar a:hover {
  background-color: #ddd;
  color: black;
}
.navbar p {
  margin: 0px;
}

#home {
  margin: auto;
  -moz-box-shadow: 2px 8px 5px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: 2px 8px 5px rgba(0, 0, 0, 0.8);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
}
@media (max-width: 767px) {
  #home {
    margin: auto;
  }
}
#footer {
  padding-bottom: 70px;
  width: 100%;
}
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.05, 1.05);
  }
}
@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.05, 1.05);
  }
}

/* Carousel */
.carousel-item img{
  margin: auto; 
  object-fit: cover;
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
} 
@media (max-width: 767px) {
  .small-hide{
    display: none;
  }
}

.black-carousel{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  background: rgba(0,0,0,0);
  width: 100%;
}

/* Banner */
.wedding-banner{
  position: absolute;
  z-index: 1000;
}

#invitedName {
  word-break: break-word;
}

.wedding-banner h5 {
  font-style: italic;
}

#weddingday {
  font-size: 5rem;
  font-family: "Taviraj", Sans-serif;
}
@media (max-width: 561px) {
  #weddingday {
    font-size: 3rem;
  }
}
@media (max-width: 392px) {
  #weddingday {
    font-size: 5rem;
  }
}

.wedding-divider,
.wedding-divider-up {
  margin: 30px auto;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

#quotes,
#couple,
#event,
#moment,
#wish {
  margin: 5vh auto;
}

/* CoupleSection */
#bride-image,
#groom-image {
  object-fit: cover;
  -moz-box-shadow: 2px 8px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 2px 8px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.protocol img {
  width: 8vw;
  height: 8vw;
  object-fit: cover;
}

@media (max-width: 767px) {
  .protocol img {
    width: 20vw;
    height: 20vw;
  }
  .protocol p {
    font-size: small;
  }
}

#ampersand h1 {
  font-size: 3rem;
  line-height: 4rem;
  margin: 2rem 0px;
}

/* EventItem */
.event-item {
  text-align: left;
  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
  padding: 2vh 2vw;
  margin: 2vh 3vw;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
.event-item h4 {
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}
.mini {
  font-size: 2rem;
}
table {
  margin: 1vh auto;
}
.btn-ig,
.btn-zoom,
.btn-accent {
  margin: 5px;
  color: white;
}
.btn-ig {
  background: #f09433;
  background: -moz-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: -webkit-linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  background: linear-gradient(
    45deg,
    #f09433 0%,
    #e6683c 25%,
    #dc2743 50%,
    #cc2366 75%,
    #bc1888 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.btn-zoom {
  background-color: #0e71eb;
  border: 1px solid #0e71eb;
}
.btn-ig:hover,
.btn-zoom:hover,
.btn-accent:hover {
  color: white;
  text-decoration: underline;
}
.tangerine {
  font-family: "Tangerine", Sans-serif;
}

/* RSVPSection */
#RSVP-table {
  font-size: 5rem;
  font-family: "Taviraj", Sans-serif;
}
.form-control {
  margin: 0px auto !important;
}

/* MomentSection */
.story-left h5,
.story-right h5 {
}
.story-left {
  text-align: left;
}
.story-right {
  text-align: right;
}
.grid {
  display: grid;
  grid-gap: 5px;
  background-size: auto; 
  margin:20px auto;
  max-width:1000px;
}
@media (max-width: 767px){
  .grid {
    display: grid;
    grid-gap: 5px;
    background-size: auto; 
  }
}

.grid > .item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.item.lefter{
  background-position: left;
}
.item.slightleft{
  background-position: 25% 50%;
}
.item.righter{
  background-position: right;
}
.item.slightright{
  background-position: 75% 50%;
}
.item.topper{
  background-position: top;
}
.item.slighttop{
  background-position: 50% 25%;
}
.item.bottomer{
  background-position: bottom;
}
.item.slightbottom{
  background-position: 50% 75%;
}
.item {
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-weight: bold;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

/* WishSection */
.qr {
  margin: 10px auto;
}
.qr img {
  width: 100%;
}

#thank-for-wish,
#thank-for-rsvp {
  display: none;
}

.small-hr {
  margin: 10px auto;
  width: 120px;
  display: block;
  height: 1px;
  border: 0;
}
.test-flex {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}
.test-flex > div {
  margin: 3% 0px;
  align-items: stretch;
}
.event-item {
  height: 100%;
}

.video-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  border: none;
}

.video-container::after {
  /* 9:16 = 56.25%
  4:3 = 75% */
  padding-top: 56.25%;
  display: block;
  content: "";
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-for-moment {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 900000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content-for-moment {
  margin: auto;
  display: block;
  max-height: 70vh;
  max-width: 80%;
  object-fit: contain;
}
/* Add Animation */
.modal-content-for-moment {
  -webkit-animation-name: fadein;
  -webkit-animation-duration: 0.6s;
  animation-name: fadein;
  animation-duration: 0.6s;
}

/* The Close Button */
.close-for-moment {
  position: absolute;
  top: 15px;
  right: 30px;
  color: #f1f1f1;
  font-size: 1.5rem;
  font-weight: bold;
  transition: 0.3s;
}

.close-for-moment:hover,
.close-for-moment:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

.black {
  color: #000000;
}

.btn-circle {
  border-radius: 50%;
  position: fixed;
  z-index: 2;
  right: 0;
  top: 25vh;
  height: 40px;
  width: 40px;
  background-color: #f1f1f1;
}
.btn-circle:hover img {
  filter: invert(100%);
}
@media (min-width: 720px) {
  .btn-circle {
    top: 25vh;
    height: 45px;
    width: 45px;
  }
}
.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
}

#Wish-collection th {
  font-weight: 1000 !important;
  font-size: larger;
  text-align: center;
  color: white;
}


.no-webp .elementWithBackgroundGallery1 {background-image: url("gallery/gallery1.jpeg");}
.no-webp .elementWithBackgroundGallery2 {background-image: url("gallery/gallery2.jpeg");}
.no-webp .elementWithBackgroundGallery3 {background-image: url("gallery/gallery3.jpeg");}
.no-webp .elementWithBackgroundGallery4 {background-image: url("gallery/gallery4.jpeg");}
.no-webp .elementWithBackgroundGallery5 {background-image: url("gallery/gallery5.jpeg");}
.no-webp .elementWithBackgroundGallery6 {background-image: url("gallery/gallery6.jpeg");}
.no-webp .elementWithBackgroundGallery7 {background-image: url("gallery/gallery7.jpeg");}
.no-webp .elementWithBackgroundGallery8 {background-image: url("gallery/gallery8.jpeg");}
.no-webp .elementWithBackgroundGallery9 {background-image: url("gallery/gallery9.jpeg");}
.no-webp .elementWithBackgroundGallery10 {background-image: url("gallery/gallery10.jpeg");}
.no-webp .elementWithBackgroundGallery11 {background-image: url("gallery/gallery11.jpeg");}
.no-webp .elementWithBackgroundGallery12 {background-image: url("gallery/gallery12.jpeg");}
.no-webp .elementWithBackgroundGallery13 {background-image: url("gallery/gallery13.jpeg");}
.no-webp .elementWithBackgroundGallery14 {background-image: url("gallery/gallery14.jpeg");}
.no-webp .elementWithBackgroundGallery15 {background-image: url("gallery/gallery15.jpeg");}
.no-webp .elementWithBackgroundGallery16 {background-image: url("gallery/gallery16.jpeg");}
.no-webp .elementWithBackgroundGallery17 {background-image: url("gallery/gallery17.jpeg");}
.no-webp .elementWithBackgroundGallery18 {background-image: url("gallery/gallery18.jpeg");}
.no-webp .elementWithBackgroundGallery19 {background-image: url("gallery/gallery19.jpeg");}
.no-webp .elementWithBackgroundGallery20 {background-image: url("gallery/gallery20.jpeg");}
.no-webp .elementWithBackgroundGallery21 {background-image: url("gallery/gallery21.jpeg");}
.no-webp .elementWithBackgroundGallery22 {background-image: url("gallery/gallery22.jpeg");}
.no-webp .elementWithBackgroundGallery23 {background-image: url("gallery/gallery23.jpeg");}
.no-webp .elementWithBackgroundGallery24 {background-image: url("gallery/gallery24.jpeg");}
.no-webp .elementWithBackgroundGallery25 {background-image: url("gallery/gallery25.jpeg");}
.no-webp .elementWithBackgroundGallery26 {background-image: url("gallery/gallery26.jpeg");}
.no-webp .elementWithBackgroundGallery27 {background-image: url("gallery/gallery27.jpeg");}
.no-webp .elementWithBackgroundGallery28 {background-image: url("gallery/gallery28.jpeg");}
.no-webp .elementWithBackgroundGallery29 {background-image: url("gallery/gallery29.jpeg");}
.no-webp .elementWithBackgroundGallery30 {background-image: url("gallery/gallery30.jpeg");}
.no-webp .elementWithBackgroundGallery31 {background-image: url("gallery/gallery31.jpeg");}
.no-webp .elementWithBackgroundGallery32 {background-image: url("gallery/gallery32.jpeg");}
.no-webp .elementWithBackgroundGallery33 {background-image: url("gallery/gallery33.jpeg");}
.no-webp .elementWithBackgroundGallery34 {background-image: url("gallery/gallery34.jpeg");}
.no-webp .elementWithBackgroundGallery35 {background-image: url("gallery/gallery35.jpeg");}
.no-webp .elementWithBackgroundGallery36 {background-image: url("gallery/gallery36.jpeg");}
.no-webp .elementWithBackgroundGallery37 {background-image: url("gallery/gallery37.jpeg");}
.no-webp .elementWithBackgroundGallery38 {background-image: url("gallery/gallery38.jpeg");}
.no-webp .elementWithBackgroundGallery39 {background-image: url("gallery/gallery39.jpeg");}
.no-webp .elementWithBackgroundGallery40 {background-image: url("gallery/gallery40.jpeg");}
.no-webp .elementWithBackgroundGallery41 {background-image: url("gallery/gallery41.jpeg");}
.no-webp .elementWithBackgroundGallery42 {background-image: url("gallery/gallery42.jpeg");}
.no-webp .elementWithBackgroundGallery43 {background-image: url("gallery/gallery43.jpeg");}
.no-webp .elementWithBackgroundGallery44 {background-image: url("gallery/gallery44.jpeg");}
.no-webp .elementWithBackgroundGallery45 {background-image: url("gallery/gallery45.jpeg");}
.no-webp .elementWithBackgroundGallery46 {background-image: url("gallery/gallery46.jpeg");}
.no-webp .elementWithBackgroundGallery47 {background-image: url("gallery/gallery47.jpeg");}
.no-webp .elementWithBackgroundGallery48 {background-image: url("gallery/gallery48.jpeg");}
.no-webp .elementWithBackgroundGallery49 {background-image: url("gallery/gallery49.jpeg");}
.no-webp .elementWithBackgroundGallery50 {background-image: url("gallery/gallery50.jpeg");}

.webp .elementWithBackgroundGallery1 {background-image: url("gallery/gallery1.webp");}
.webp .elementWithBackgroundGallery2 {background-image: url("gallery/gallery2.webp");}
.webp .elementWithBackgroundGallery3 {background-image: url("gallery/gallery3.webp");}
.webp .elementWithBackgroundGallery4 {background-image: url("gallery/gallery4.webp");}
.webp .elementWithBackgroundGallery5 {background-image: url("gallery/gallery5.webp");}
.webp .elementWithBackgroundGallery6 {background-image: url("gallery/gallery6.webp");}
.webp .elementWithBackgroundGallery7 {background-image: url("gallery/gallery7.webp");}
.webp .elementWithBackgroundGallery8 {background-image: url("gallery/gallery8.webp");}
.webp .elementWithBackgroundGallery9 {background-image: url("gallery/gallery9.webp");}
.webp .elementWithBackgroundGallery10 {background-image: url("gallery/gallery10.webp");}
.webp .elementWithBackgroundGallery11 {background-image: url("gallery/gallery11.webp");}
.webp .elementWithBackgroundGallery12 {background-image: url("gallery/gallery12.webp");}
.webp .elementWithBackgroundGallery13 {background-image: url("gallery/gallery13.webp");}
.webp .elementWithBackgroundGallery14 {background-image: url("gallery/gallery14.webp");}
.webp .elementWithBackgroundGallery15 {background-image: url("gallery/gallery15.webp");}
.webp .elementWithBackgroundGallery16 {background-image: url("gallery/gallery16.webp");}
.webp .elementWithBackgroundGallery17 {background-image: url("gallery/gallery17.webp");}
.webp .elementWithBackgroundGallery18 {background-image: url("gallery/gallery18.webp");}
.webp .elementWithBackgroundGallery19 {background-image: url("gallery/gallery19.webp");}
.webp .elementWithBackgroundGallery20 {background-image: url("gallery/gallery20.webp");}
.webp .elementWithBackgroundGallery21 {background-image: url("gallery/gallery21.webp");}
.webp .elementWithBackgroundGallery22 {background-image: url("gallery/gallery22.webp");}
.webp .elementWithBackgroundGallery23 {background-image: url("gallery/gallery23.webp");}
.webp .elementWithBackgroundGallery24 {background-image: url("gallery/gallery24.webp");}
.webp .elementWithBackgroundGallery25 {background-image: url("gallery/gallery25.webp");}
.webp .elementWithBackgroundGallery26 {background-image: url("gallery/gallery26.webp");}
.webp .elementWithBackgroundGallery27 {background-image: url("gallery/gallery27.webp");}
.webp .elementWithBackgroundGallery28 {background-image: url("gallery/gallery28.webp");}
.webp .elementWithBackgroundGallery29 {background-image: url("gallery/gallery29.webp");}
.webp .elementWithBackgroundGallery30 {background-image: url("gallery/gallery30.webp");}
.webp .elementWithBackgroundGallery31 {background-image: url("gallery/gallery31.webp");}
.webp .elementWithBackgroundGallery32 {background-image: url("gallery/gallery32.webp");}
.webp .elementWithBackgroundGallery33 {background-image: url("gallery/gallery33.webp");}
.webp .elementWithBackgroundGallery34 {background-image: url("gallery/gallery34.webp");}
.webp .elementWithBackgroundGallery35 {background-image: url("gallery/gallery35.webp");}
.webp .elementWithBackgroundGallery36 {background-image: url("gallery/gallery36.webp");}
.webp .elementWithBackgroundGallery37 {background-image: url("gallery/gallery37.webp");}
.webp .elementWithBackgroundGallery38 {background-image: url("gallery/gallery38.webp");}
.webp .elementWithBackgroundGallery39 {background-image: url("gallery/gallery39.webp");}
.webp .elementWithBackgroundGallery40 {background-image: url("gallery/gallery40.webp");}
.webp .elementWithBackgroundGallery41 {background-image: url("gallery/gallery41.webp");}
.webp .elementWithBackgroundGallery42 {background-image: url("gallery/gallery42.webp");}
.webp .elementWithBackgroundGallery43 {background-image: url("gallery/gallery43.webp");}
.webp .elementWithBackgroundGallery44 {background-image: url("gallery/gallery44.webp");}
.webp .elementWithBackgroundGallery45 {background-image: url("gallery/gallery45.webp");}
.webp .elementWithBackgroundGallery46 {background-image: url("gallery/gallery46.webp");}
.webp .elementWithBackgroundGallery47 {background-image: url("gallery/gallery47.webp");}
.webp .elementWithBackgroundGallery48 {background-image: url("gallery/gallery48.webp");}
.webp .elementWithBackgroundGallery49 {background-image: url("gallery/gallery49.webp");}
.webp .elementWithBackgroundGallery50 {background-image: url("gallery/gallery50.webp");}

.no-js .elementWithBackgroundGallery1 {background-image: url("gallery/gallery1.jpeg");}
.no-js .elementWithBackgroundGallery2 {background-image: url("gallery/gallery2.jpeg");}
.no-js .elementWithBackgroundGallery3 {background-image: url("gallery/gallery3.jpeg");}
.no-js .elementWithBackgroundGallery4 {background-image: url("gallery/gallery4.jpeg");}
.no-js .elementWithBackgroundGallery5 {background-image: url("gallery/gallery5.jpeg");}
.no-js .elementWithBackgroundGallery6 {background-image: url("gallery/gallery6.jpeg");}
.no-js .elementWithBackgroundGallery7 {background-image: url("gallery/gallery7.jpeg");}
.no-js .elementWithBackgroundGallery8 {background-image: url("gallery/gallery8.jpeg");}
.no-js .elementWithBackgroundGallery9 {background-image: url("gallery/gallery9.jpeg");}
.no-js .elementWithBackgroundGallery10 {background-image: url("gallery/gallery10.jpeg");}
.no-js .elementWithBackgroundGallery11 {background-image: url("gallery/gallery11.jpeg");}
.no-js .elementWithBackgroundGallery12 {background-image: url("gallery/gallery12.jpeg");}
.no-js .elementWithBackgroundGallery13 {background-image: url("gallery/gallery13.jpeg");}
.no-js .elementWithBackgroundGallery14 {background-image: url("gallery/gallery14.jpeg");}
.no-js .elementWithBackgroundGallery15 {background-image: url("gallery/gallery15.jpeg");}
.no-js .elementWithBackgroundGallery16 {background-image: url("gallery/gallery16.jpeg");}
.no-js .elementWithBackgroundGallery17 {background-image: url("gallery/gallery17.jpeg");}
.no-js .elementWithBackgroundGallery18 {background-image: url("gallery/gallery18.jpeg");}
.no-js .elementWithBackgroundGallery19 {background-image: url("gallery/gallery19.jpeg");}
.no-js .elementWithBackgroundGallery20 {background-image: url("gallery/gallery20.jpeg");}
.no-js .elementWithBackgroundGallery21 {background-image: url("gallery/gallery21.jpeg");}
.no-js .elementWithBackgroundGallery22 {background-image: url("gallery/gallery22.jpeg");}
.no-js .elementWithBackgroundGallery23 {background-image: url("gallery/gallery23.jpeg");}
.no-js .elementWithBackgroundGallery24 {background-image: url("gallery/gallery24.jpeg");}
.no-js .elementWithBackgroundGallery25 {background-image: url("gallery/gallery25.jpeg");}
.no-js .elementWithBackgroundGallery26 {background-image: url("gallery/gallery26.jpeg");}
.no-js .elementWithBackgroundGallery27 {background-image: url("gallery/gallery27.jpeg");}
.no-js .elementWithBackgroundGallery28 {background-image: url("gallery/gallery28.jpeg");}
.no-js .elementWithBackgroundGallery29 {background-image: url("gallery/gallery29.jpeg");}
.no-js .elementWithBackgroundGallery30 {background-image: url("gallery/gallery30.jpeg");}
.no-js .elementWithBackgroundGallery31 {background-image: url("gallery/gallery31.jpeg");}
.no-js .elementWithBackgroundGallery32 {background-image: url("gallery/gallery32.jpeg");}
.no-js .elementWithBackgroundGallery33 {background-image: url("gallery/gallery33.jpeg");}
.no-js .elementWithBackgroundGallery34 {background-image: url("gallery/gallery34.jpeg");}
.no-js .elementWithBackgroundGallery35 {background-image: url("gallery/gallery35.jpeg");}
.no-js .elementWithBackgroundGallery36 {background-image: url("gallery/gallery36.jpeg");}
.no-js .elementWithBackgroundGallery37 {background-image: url("gallery/gallery37.jpeg");}
.no-js .elementWithBackgroundGallery38 {background-image: url("gallery/gallery38.jpeg");}
.no-js .elementWithBackgroundGallery39 {background-image: url("gallery/gallery39.jpeg");}
.no-js .elementWithBackgroundGallery40 {background-image: url("gallery/gallery40.jpeg");}
.no-js .elementWithBackgroundGallery41 {background-image: url("gallery/gallery41.jpeg");}
.no-js .elementWithBackgroundGallery42 {background-image: url("gallery/gallery42.jpeg");}
.no-js .elementWithBackgroundGallery43 {background-image: url("gallery/gallery43.jpeg");}
.no-js .elementWithBackgroundGallery44 {background-image: url("gallery/gallery44.jpeg");}
.no-js .elementWithBackgroundGallery45 {background-image: url("gallery/gallery45.jpeg");}
.no-js .elementWithBackgroundGallery46 {background-image: url("gallery/gallery46.jpeg");}
.no-js .elementWithBackgroundGallery47 {background-image: url("gallery/gallery47.jpeg");}
.no-js .elementWithBackgroundGallery48 {background-image: url("gallery/gallery48.jpeg");}
.no-js .elementWithBackgroundGallery49 {background-image: url("gallery/gallery49.jpeg");}
.no-js .elementWithBackgroundGallery50 {background-image: url("gallery/gallery50.jpeg");}

.judulSub {
  /*color: #4B4746;*/
  font-size: 16px;
  font-weight: 300;
  line-height: 50px;
  text-align: left;
  position: relative;
}

.howto {
  text-align: left;
  font-size: 12px;
  padding: 0 20px 0 20px;
  margin: 0px;
}

.howtoSub {
  padding: 0 0 0 20px;
}

.minyminy {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.form-control {
  /* background-color: #d1c8bf !important; */
}
/* # Preloader */
#preloader {
  position: fixed;
  display: flex;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}

@keyframes flickerAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes flickerAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes flickerAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes flickerAnimation {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animate-flicker {
  -webkit-animation: flickerAnimation 3s infinite;
  -moz-animation: flickerAnimation 3s infinite;
  -o-animation: flickerAnimation 3s infinite;
  animation: flickerAnimation 3s infinite;
}

.svg-white {
  filter: invert(96%) sepia(100%) saturate(0%) hue-rotate(84deg)
    brightness(106%) contrast(105%);
}

.my-custom-scrollbar {
  position: relative;
  height: 350px;
  overflow: auto;
  overflow-y: scroll;
  padding: 25px 20px 5px 20px;
  border-radius: 0.5rem;
  -moz-box-shadow: 0px 0px 3px rgba(98, 98, 98, 0.5);
  -webkit-box-shadow: 0px 0px 3px rgba(98, 98, 98, 0.5);
  box-shadow: 0px 0px 3px rgba(98, 98, 98, 0.5);
}

.wish-avatar {
  width: 30px;
  height: 30px;
  margin-right: 5px;
}
.wish-avatar-button {
  width: 20%;
  height: auto;
  border-radius: 50%;
  padding: 0;
}
.wish-avatar-pick {
  width: 92%;
  height: auto;
  border-radius: 50%;
  padding: 3px 3px 3px 3px;
}
.wish-avatar-pick.active {
  width: 100%;
}

.wish-item {
  display: flex;
  margin-bottom: 5px;
}

.wish-content {
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 0.4rem;
  text-align: left;
  padding: 5px 10px;
  -moz-box-shadow: 0px 0px 3px rgba(98, 98, 98, 0.5);
  -webkit-box-shadow: 0px 0px 3px rgba(98, 98, 98, 0.5);
  box-shadow: 0px 0px 3px rgba(98, 98, 98, 0.5);
}

.wish-name {
  font-size: 80%;
  text-align: left;
  margin-top: auto;
  margin-bottom: auto;
  font-weight: bolder;
}
